Bug 40870 - 404 link
Summary: 404 link
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Weinstein
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-16 12:48 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-21 23:49:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-16 12:48:25 UTC
Description of Problem:
Page has link which does not exist

How Reproducible:
Always

Steps to Reproduce:
1. Pull up http://www.redhat.com/devnet/articles/embedcomp.htm
2. View source for the page
3. Take a look at the References section, second entry

Actual Results:
Has tag for link to "two", but that link does not exist and the tag is
never terminated

Expected Results:
That tag portion should be removed, as the correct one follows at the end
of the line

Additional Information:

Comment 1 Paul Weinstein 2001-05-21 23:49:25 UTC
fixed

-pdw

Comment 2 Jay Turner 2001-05-22 02:21:49 UTC
Fix confirmed on live site.


Note You need to log in before you can comment on or make changes to this bug.